const advantage = {
  title: 'Почему мы?',
  entries: [{
    icon: "",
    title: "Высокая экспертиза",
    text: "Создаем высококонкурентные сайты за счет 10-летнего опыта работы в диджитал"
  }, {
    icon: "",
    title: "Нативный код",
    text: "Наши самописные сайты в отличие от сайтов-конструкторов легко адаптируются под текущие и растущие потребности бизнеса"
  }, {
    icon: "",
    title: "Адекватные цены",
    text: "Бонус для для новых клиентов - 1 месяц техобслуживания сайта бесплатно"
  }]
};

export default advantage;
